Jump to content
Il server del mese è
Visita la nostra nuova lista server!

ardy97

Utente
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutrale

About ardy97

  • Rank
    Picchia Alberi
  1. Quando ho iniziato a giocare su Realms un paio di mesi fa, ho caricato un mondo 1.18 e ho giocato su 1.18. Recentemente ho effettuato l'accesso e ho provato ad accedere a Realms e ho ricevuto l'errore "il tuo client non è compatibile con i reami" - Immagino che stiano finalmente aggiornando Realms per giocare solo a 1.19 mondi. Ho pensato di entrare e scaricare l'ultima versione salvata del mondo. Tuttavia, quando ho scaricato il mondo, sembrava essere un mondo 1.19. Cosa dà? Realms ha in qualche modo convertito automaticamente il mio mondo in 1.19? Preferirei continuare a giocare su 1.18 e non sono sicuro di come riprenderlo, dal momento che posso aprire Realms e accedere al mio salvataggio solo se carico 1.19 Minecraft.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.